local gc = Var("GameCommand");

return Def.ActorFrame {
	LoadFont("_celestia 20px") .. {
		Text=THEME:GetString("ScreenTitleMenu",gc:GetText());
--[[ 		EnabledCommand=function(self)
			if string.find( THEME:GetMetric( Var "LoadingScreen", "DisabledChoices") , gc:GetText() ) ~= nil then
				self:diffuse(Color("Red"));
			end
		end; --]]
		OnCommand=cmd(strokecolor,Color("Outline"));
		GainFocusCommand=cmd(stoptweening;shadowlength,2;linear,0.125;zoom,1.2;diffuse,color("#FFFFFF")strokecolor,color("#000000"));
--[[ 		GainFocusCommand=function(self)
			if string.find( tostring( THEME:GetMetric( Var "LoadingScreen", "DisabledChoices") ) , gc:GetText() ) ~= nil then
				self:zoom(1);
				self:diffuse(Color("Red"));
			else
				self:zoom(1);
				self:diffuse(Color("White"));
			end
		end; --]]
		LoseFocusCommand=cmd(stoptweening;shadowlength,2;linear,0.125;zoom,0.9;diffuse,color("#2766AB"));
	};
};